MONJE

خطای cURL error 27: SSL در هنگام آپدیت وردپرس و افزونه ها

3 پست در این موضوع قرار دارد

سلام

در زمان انجام بروزرسانی وردپرس یا افزونه ها خطای زیر تولید میشه:

cURL error 27: SSL: couldn’t create a context: error:140A90A1:SSL routines:SSL_CTX_new:library has no ciphers

 

از دوستان اگر کسی اطلاعاتی داره خوشحال میشم در اختیار من هم قرار بده.

 

اطلاعات جانبی:

نسخه جاری وردپرس: WordPress: 4.7.1

PHP Version: 7.1.1

curl Version: 7.52.1

openssl Version: 1.1.0d 26 Jan 2017

سایت از HTTPS   استفاده نمیکنه.

0

به اشتراک گذاری این پست


لینک به پست

افزونه‌ی Core Control رو از آدرس زیر دانلود کنید:

نقل قول

در پوشه ی افزونه هاتون آپلود کنید و از طریق منو فعالش کنید.

حالا از زیر مجموعه‌ی ابزارها روی Core Control کلیک کنید.

 تیک HTTP Access Module 1.0 رو فعّال کنید و روی Save Module Choice کلیک کنید.

بعدش روی External HTTP Access کنار عبارت Main Page کلیک کنید.

 بعد از زیر مجموعه‌ی Manage Transports گزینه‌ی cURL رو غیرفعّال کنید.

مشکل برطرف میشه

1

به اشتراک گذاری این پست


لینک به پست
در 15 ساعت قبل، MVahedi گفته است :

افزونه‌ی Core Control رو از آدرس زیر دانلود کنید:

در پوشه ی افزونه هاتون آپلود کنید و از طریق منو فعالش کنید.

حالا از زیر مجموعه‌ی ابزارها روی Core Control کلیک کنید.

 تیک HTTP Access Module 1.0 رو فعّال کنید و روی Save Module Choice کلیک کنید.

بعدش روی External HTTP Access کنار عبارت Main Page کلیک کنید.

 بعد از زیر مجموعه‌ی Manage Transports گزینه‌ی cURL رو غیرفعّال کنید.

مشکل برطرف میشه

ممنون

ولی باز هم همین خطا ایجاد و نمایش داده میشه.

دلیل ایجاد این خطا رو میدونید؟

0

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری